/*正文*/
.page_center { width: 96%;max-width: 640px; margin-left: auto;margin-right: auto; margin-top: 8px;}
.page_center .noresult {width: 96%;margin-left: 2%;margin-right: 2%;max-width: 640px; margin-left: auto;margin-right: auto;height: 300px;line-height: 300px;margin: 0 auto;color: #2a4b71;font-size: 16px;}
.page_arclist { line-height: 18px;}
.page_arclist .list_title { border-bottom: 1px dotted #999; margin-bottom: 15px;}
.page_arclist .list_title .time {float: right;text-align: right;height: 20px;margin-top: 2%;color: #a6a6a6;font-size: 12px;}
.page_arclist .descr { width: 65%; margin-left: 5%;height: 85px;}
.page_arclist .descr .desc_txt { color: #888;font-size: 11px; margin-top: 8px;}
.page_arclist .descr .tit { font-size: 16px;color: #333; line-height: 22px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.page_arclist .list_title .big {width: 30%; height: 88px;margin-bottom: 10px;overflow: hidden;text-align: center;-webkit-transition: all 0.8s ease;transition: all 0.8s ease;border-radius: 0px;}
.page_arclist .list_title:hover .big {border-radius: 20px;}
.page_arclist .list_title .big img {width: 100%;height: 100%;vertical-align: top;}

/*分页*/
.page_link { text-align: center; margin-top: 20px; margin-bottom: 20px; width: 100%;max-width: 640px; margin-left: auto;margin-right: auto;}
.page_link a { display: inline-block; margin-right: 2px; min-width: 20px; padding-right: 3px; text-align: center;}
.page_link b { display: inline-block; margin-right: 2px; min-width: 20px; padding-right: 3px; text-align: center;}
.page_link a:hover { color: #0092DC;}
.page_link .prepage {background: url(../images/prep_m.png) no-repeat center;background-size: 12px 12px;width: 12px; height: 12px;line-height: 12px;}
.page_link .nextpage {background: url(../images/nextp_m.png) no-repeat center;background-size: 12px 12px;width: 12px; height: 12px;line-height: 12px;}

/*标签*/
.page_tag {width: 96%;max-width: 640px; margin-left: auto;margin-right: auto;border: 1px solid #d7dadb;}
.page_tag .ti {padding-left: 20px;box-sizing;}
.page_tag ul .tagi {color: #ffffff;margin: 4px;text-align: center;padding: 1px;padding-right: 5px;min-width: 10%;height: 25px;line-height: 25px;position: relative;background: #bedbe4;background: linear-gradient(-150deg, transparent 0.5em, #bedbe4 0);border-radius: .3em;transition: 1s;font-size: 12px;}
.page_tag ul .tagi:hover {background: #000000;}
.page_tag ul .tagi1 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_tag ul .tagi2 {background: #969ea8; background: linear-gradient(-150deg, transparent 0.6em, #969ea8 0);}
.page_tag ul .tagi3 {background: #c8abad; background: linear-gradient(-150deg, transparent 0.6em, #c8abad 0);}
.page_tag ul .tagi4 {background: #ddddd0; background: linear-gradient(-150deg, transparent 0.6em, #ddddd0 0);}
.page_tag ul .tagi5 {background: #d9dcdc; background: linear-gradient(-150deg, transparent 0.6em, #d9dcdc 0);}
.page_tag ul .tagi7 {background: #999; background: linear-gradient(-150deg, transparent 0.6em, #999 0);}
.page_tag ul .tagi8 {background: #d9e5ef; background: linear-gradient(-150deg, transparent 0.6em, #d9e5ef 0);}
.page_tag ul .tagi10 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_tag ul .tagi11 {background: #969ea8; background: linear-gradient(-150deg, transparent 0.6em, #969ea8 0);}
.page_tag ul .tagi12 {background: #c8abad; background: linear-gradient(-150deg, transparent 0.6em, #c8abad 0);}
.page_tag ul .tagi13 {background: #ddddd0; background: linear-gradient(-150deg, transparent 0.6em, #ddddd0 0);}
.page_tag ul .tagi14 {background: #d9dcdc; background: linear-gradient(-150deg, transparent 0.6em, #d9dcdc 0);}
.page_tag ul .tagi15 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_tag ul .tagi16 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_tag ul .tagi17 {background: #d9e5ef; background: linear-gradient(-150deg, transparent 0.6em, #d9e5ef 0);}
.page_tag ul .tagi19 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_tag ul .tagi20 {background: #969ea8; background: linear-gradient(-150deg, transparent 0.6em, #969ea8 0);}
.page_tag ul .tagi21 {background: #c8abad; background: linear-gradient(-150deg, transparent 0.6em, #c8abad 0);}
.page_tag ul .tagi22 {background: #ddddd0; background: linear-gradient(-150deg, transparent 0.6em, #ddddd0 0);}
.page_tag ul .tagi23 {background: #d9dcdc; background: linear-gradient(-150deg, transparent 0.6em, #d9dcdc 0);}
.page_tag ul .tagi24 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_tag ul .tagi25 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_tag ul .tagi26 {background: #d9e5ef; background: linear-gradient(-150deg, transparent 0.6em, #d9e5ef 0);}
.page_tag ul li {display: inline;font-size: 10px;}
.page_tag .tagp {color: #615f60;display: block;width: 63px;height: 40px; line-height: 40px;background: url("../images/tit_m.png") no-repeat 15px center;background-size: 3px 20px; font-size: 18px; text-align: right;}

/*高亮*/
.gl {color: #f31146;}